/*
CSS by Hannes © www.UspesnyBlog.info
*/

body{ 
margin: 0;
font-family: Georgia, Serif;
font-size:12px;
}

form {
display:inline;
margin:0;
padding:0;
}

input, textarea {
border: 1px solid #BBB;
}

a:link, a:visited {
text-decoration:none;
color:#AA0000;
}

a:hover {
text-decoration:underline;
}

img {
border:0;
}

a:link img, a:visited img {
border:1px solid #BBB;
}

a:hover img {
border:1px solid #AA0000;
}

#wrapper {
position:relative;
width:740px;
margin:0 auto;
}

    #navigation {
    background-image:url(img/bg.jpg);
    background-repeat:repeat-x;
    width:740px;
    height:64px;    
    border-top:5px solid #333;
    }
#navigation h1 {
margin:0;
padding:13px;
display:inline;
float:left;
font-size: 32px;
}

#navigation h1 a:hover {
text-decoration: underline;
color: #AA0000;
}

#navigation h1 small {
color: #000;
font-size:18px;
padding-left: 5px;
}
    
    #navigation ul {
    margin:0;
    padding:0;
    letter-spacing:1px;
    font-size:11px;
    line-height:20px;
    margin:0 20px 0 0;
    float:right;
    display:block;
    position:relative;
    }
    
        #navigation ul li {
        display:inline;
        }
        
        #navigation ul li a:link, #navigation ul li a:visited {
        color:#FFF;
        display:block;
        position:relative;
        float:left;
        background-color:#666;
        padding:40px 10px 5px 10px;
        border-bottom:4px solid #DDD;
        margin:0 5px 0 0;
        }
        
        #navigation ul li a:hover, #navigation ul .current_page_item a:link, #navigation ul .current_page_item a:visited {
        color: #333;
        background-color:#FFF;
        border-bottom:4px solid #AA0000;
        }
        
    #maincontent {
    width:505px;
    position:relative;
    float:left;
    margin:0 0 20px 20px;
display:inline;
    }

    .post {
    margin:30px 0 0 0;
    position:relative;
    float:left;
    max-width: 505px;
    }
    
        .post .posttitle {
        color:#333;
        font-size:18px;
        margin:0;
        padding:15px 0 10px 20px;
        border-left:4px solid #BBB;
        }
        
            .post .posttitle a:link, .post .posttitle a:visited {
            color:#333;
            }
        
            .post .posttitle a:hover {
            color:#000;
            text-shadow: #333 0 0 2px;
            }
        
            .post .posttitle span {
            color:#999;
            margin:0 0 0 5px;
            }
            
        .post p {
        margin:0;
        padding:10px 0 10px 20px;
        border-left:4px solid #AA0000;
        font-size:12px;
        line-height:20px;
        color:#333;
        }
        
        .post .postinfo {
        margin:0;
        padding:10px 0 10px 20px;
        border-left:4px solid #BBB;
        font-size:10px;
        line-height:12px;
        color:#999;
        }
        
            .post .postinfo a:link, .post .postinfo a:visited {
            color: #AA0000;
            }
            
            .post .postinfo a:hover {
            color:#333
            }
            
        .post ul, .post ol, .post blockquote {
        margin:0;
        padding:10px 0 10px 30px;
        border-left:4px solid #BBB;
        }
        
            .post ul {
            list-style:circle;
            }
            
            .post ol {
            list-style:lower-latin;
            }
        
            .post ul li, .post ol li {
            margin:0 0 0 20px;
padding-bottom: 8px;
            }
            
            .post blockquote p {
            border-left: 1px solid #BBB;
            margin:0;
            padding:10px 10px 10px 10px;
            font-style:italic;
            background-color:#EEE;
            }
            
        .post img {
        margin:5 px;
        }

		.post h1, .post h2, .post h3, .post h4 {
		margin:0;
		padding:10px 0 5px 20px;
		border-left:4px solid #BBB;
		}
		
		.post h1 {
			font-size:17px;
		}
		
		.post h2 {
			font-size:16px;
		}
		
		.post h3 {
			font-size:15px;
		}
		
		.post h4 {
			font-size:14px;
		}

#sidebar {
position:relative;
float:left;
width:170px;
margin:30px 0 0 23px;
}

    #sidebar div {
    margin:0 0 20px 0;
    width:170px;
    position:relative;
    float:left;
    }

    #sidebar h3 {
    text-transform:uppercase;
    color:#333;
    font-size:12px;
    margin:0;
    padding:5px 0 5px 10px;
    border-left:2px solid #BBB;
    }
    
    #sidebar .spacer {
    line-height:10px;
    margin:0;
    border-left:2px solid #BBB;
    }

    #sidebar ul {
    margin:0;
    padding:0;
    padding:5px 0 5px 10px;
    border-left:2px solid #AA0000;
    }
#sidebar ul li ul {
border-left: 0;
padding-top: 0;
}
    
        #sidebar ul li {
        list-style:none;
        font-size:11px;
        line-height:20px;
        }    
    
           #sidebar #Search {
    padding:5px 0 5px 10px;
    border-left:2px solid #AA0000;
    margin:0;
    }
    
        #sidebar #Search input {
        width:100px;
        margin:0;
        padding:4px;
        border: 1px solid #BBB;
}
#footer {
background-image:url(img/bg.jpg);
border-bottom:5px solid #333;
margin:0;
padding:5px 0 5px 0;
clear:both;
}

    #footer p {
    margin:0 0 0 24px;
    font-size:10px;
    line-height:20px;
    color:#333;
    }
    
        #footer p a:link, #footer p a:visited {
        color:#333;
        }
        
        #footer p a:hover {
        color:#000;
        }
        
.post .commentlist {
margin:0;
padding:0;
}

    .post .commentlist p {
    margin:0;
    padding:10px 0 10px 20px;
    border:0;
    font-size:11px;
    line-height:18px;
    color:#333;
    }

    .post .commentlist li {
    list-style:none;
    display:block;
    position:relative;
    background-color:#EEE;
    margin:0 0 10px 20px;
    border-top:1px solid #BBB;
    border-right:1px solid #BBB;
    border-bottom:1px solid #BBB;
    border-left:4px solid #AA0000;
    }
    
    .post .commentlist .commentlistend {
    list-style:none;
    display:block;
    background-color:#FFF;
    position:relative;
    margin:0;
    border:0;
    }
    
    .post .commentlist li .commentname {
    font-size:11px;
    }
    
    .post .commentlist li .commentmetadata {
    background-color:#DDD;
    padding:5px 10px 5px 10px;
    font-size:10px;
    line-height:12px;
    }
    
    .post .commentlist li ul, .post .commentlist li ol, .post .commentlist li blockquote {
    margin:0 20px 0 0;
    padding:10px 0 10px 30px;
    border:0;
    }
    
    .post .commentlist li ol li {
    list-style:decimal;
    display:list-item;
    border:0;
    margin:0 0 0 20px;
    }
    
    .post .commentlist li ul li {
    list-style:circle;
    display:list-item;
    border:0;
    margin:0 0 0 20px;
    }
            
    .post .commentlist li blockquote p {
    border:1px solid #BBB;
    margin:0;
    padding:10px 10px 10px 10px;
    font-style:italic;
    background-color:#FFF;
    }
            
    .post .commentlist li img {
    display:inline;
    float:none;
    vertical-align:middle;
    }
    
    .post textarea {
    width:100%;
    }
#recommend {
        margin:0;
        padding:10px 0 15px 0;
        border-left:4px solid #AA0000;
        font-size:12px;
        line-height:20px;
        color:#333;
        text-align:center;
        }

#topbanner {
padding-top: 10px;
text-align: center;
}

#squarebanner {
float: left; 
margin: 0;
padding-left: 25px;
padding-right: 5px;
}

#linkads {
text-align: center;
padding-top: 20px;
}

#bottomad {
text-align: center;
padding: 15px;
border-left:4px solid #BBB;       
}

#blockad {
padding-top: 50px;
text-align: center;
}

.etarget .selfpromo a {display:none}
.etarget .selfpromo .left {font-size:10px;
}